
<section id="sponsor">
  <h2 class="adjust-title">Patrocinadores de la SLUDXVIII</h2>

  <div class="carousel-container" id="informacion">
    <ngb-carousel *ngIf="sponsors">
      <ng-container *ngFor="let sponsor of sponsors">

        <ng-template ngbSlide>

          <img [src]="sponsor.imagen" class="adjust-image" alt="Random first slide">

          <div class="carousel-caption" style="margin-top:6px;">
          <div class="content-info" [id]="sponsor.alternativeText">

              <h4>{{sponsor.name}}</h4>
              <h6>
                {{sponsor.description}}
              </h6>

            </div>

            <svg (click)="getAlert(sponsor.alternativeText)" xmlns="http://www.w3.org/2000/svg"
                                       width="20" height="20" fill="currentColor"
              class="bi bi-info-circle-fill info" viewBox="0 0 16 16">
              <path
                d="M8 16A8 8 0 1 0 8 0a8 8 0 0 0 0 16zm.93-9.412l-1 4.705c-.07.34.029.533.304.533.194 0 .487-.07.686-.246l-.088.416c-.287.346-.92.598-1.465.598-.703 0-1.002-.422-.808-1.319l.738-3.468c.064-.293.006-.399-.287-.47l-.451-.081.082-.381 2.29-.287zM8 5.5a1 1 0 1 1 0-2 1 1 0 0 1 0 2z" />
            </svg>

          </div>
         
        </ng-template>
      </ng-container>
    </ngb-carousel>
    <div class="button-container">
            <a href="https://docs.google.com/forms/d/e/1FAIpQLScim3gtEENGgLP0XZaoeTrR-y0s1nZAAWPHGO8eZgVD1fbsZQ/viewform" class="decorate-button" target="_blank" rel="noopener" aria-current="false">Ayudanos o unete a nuestra causa.</a>
    </div>

  </div>

</section>
